﻿@font-face {
    font-family: 'Exo2_Light';
    src: url('Exo_2/Exo2-Light.ttf');
    /*src: url('Carmelit_April13/carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('Carmelit_April13/carmelitregular.woff') format('woff'),
         url('Carmelit_April13/carmelitregular.ttf') format('truetype'),
         url('Carmelit_April13/carmelitregular.svg#carmelit_regularregular') format('svg');*/
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'carmelit_boldbold';
    src: url('Carmelit_April13/carmelitbold.eot');
    src: url('Carmelit_April13/carmelitbold.eot?#iefix') format('embedded-opentype'),
         url('Carmelit_April13/carmelitbold.woff') format('woff'),
         url('Carmelit_April13/carmelitbold.ttf') format('truetype'),
         url('Carmelit_April13/carmelitbold.svg#carmelit_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'carmelit_regularregular';
    /*src: url('Carmelit_April13/carmelitregular.eot');*/
    src: /*url('Carmelit_April13/carmelitregular.eot?#iefix') format('embedded-opentype'),*/
         url('Carmelit_April13/carmelitregular.woff') format('woff'),
         url('Carmelit_April13/carmelitregular.ttf') format('truetype'),
         url('Carmelit_April13/carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*#region CSS Reset*/

body, img, p, form, a, div, ul, li, input, textarea, h1, h2, h3, h4, h5, h6,table{ margin:0px; padding:0px; }
a, img, input, textarea{ border:0px; border-style:none; }
a{ text-decoration:none; }
p{ margin-bottom:12px; }

/*REMOVE THE OUTLINE BORDER WHEN CLICKING ON EN ELEMENT IN FF AND IE8*/
/*for FireFox*/
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="image"]::-moz-focus-inner, img::-moz-focus-inner, a::-moz-focus-inner{ border: 0px; }
/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus, input[type="image"]:focus, img:focus, a:focus{ outline: none; }

/*ALWAYS DISPLAY VERTICAL SCROLLBAR*/
html{ overflow: -moz-scrollbars-vertical; }
html{ overflow-x: hidden; }
html{ overflow-y: scroll; }

/*REMOVE INPUT FIELDS BORDERS IN CHROME*/
*:focus {outline: none;}

/*#endregion*/

/*#region General Classes*/

.center{ margin:0 auto; }
.pointer{ cursor:pointer; }
.bold_over:hover { font-weight:bold; }
.inline{ display:inline; }
.b{ font-weight:bold; }
.ta_center{ text-align:center; }
.d_none{ display:none; }
.rtl{ direction:rtl; }
.ltr{ direction:ltr; }
.clearB{ clear:both; }
.floatR{ float:right; }
.floatL{ float:left; }
.mb20px { margin-bottom:20px; }
.mt20px { margin-top:20px; }
.dBlock { display: block; }
.w100per { width: 100% !important; }
.border_red { border:solid 1px red !important; }

/*#endregion*/

/*#region General Definitions*/

body
{
	background:#eeeeee url('../images/bodyBg.jpg') repeat-x top center;
	font:18px carmelit_regularregular, Exo2_Light, Arial; 
	color:#585858; 	
    position:relative;
}
	
.container
{
	width:98%;
    max-width:907px;
	margin:0 auto;
	position:relative;
	direction:rtl; 
	text-align:right;
}

h1, .h1, h1 a:active, h1 a:link, h1 a:visited, h1 a:hover
{
	font:bold 16px carmelit_regularregular, Exo2_Light, Arial; 
}
h2, .h2, h2 a:active, h2 a:link, h2 a:visited, h2 a:hover
{
	font:bold 16px carmelit_regularregular, Exo2_Light, Arial;
	color:#ffffff;
	margin-top:5px;
}
h3, .h3, h3 a:active, h3 a:link, h3 a:visited, h3 a:hover
{
}
h4, .h4, h4 a:active, h4 a:link, h4 a:visited, h4 a:hover
{
}
h5, .h5, h5 a:active, h5 a:link, h5 a:visited, h5 a:hover
{
}
h6, .h6, h6 a:active, h6 a:link, h6 a:visited, h6 a:hover
{	
}
p, .p, p a:active, p a:link, p a:visited, p a:hover
{
}
a:link { color:#585858; }
a:visited { color:#585858; }
a:hover { color:#585858; } 
a:active {color:#585858; }

input
{
}
select
{
}
textarea
{
}

/*#endregion*/

/*#region Header*/
header
{
    height:174px;
}
.top-strip
{
    width:100%;
    height:6px;
}
.logo img
{
    transition: opacity 1s; 
}
.logo img:hover
{
    opacity:0;
}
.logo
{
    float:right;    
    background:url('../images/logoHover.png') no-repeat top left;
}
@media all and (max-width: 817px)
{
    .logo
    { 
        background:none !important;
    }
    .logo img
    {
        opacity:1 !important;
    }
}
.langNav
{
    position:absolute;
    top:9px;
    left:0;
    list-style:none;
    /*z-index:100;*/
    background-color:transparent
}
.langNav li
{
    float:right;
    margin-left:2px;
}
.langNav li:last-child
{
    margin-left:0;
}
.langNav li a
{
    padding:5px;
    color:#ffffff;
    background:#fdd224;
    opacity:0.9;
    transition: opacity 1s, background 1s;
    font-size:20px;
}
.langNav li a:hover
{
    background: #219461 url('../images/hoverLanfBtns.jpg') no-repeat center top;    
    opacity:1;
}
@-moz-document url-prefix() {
	.engBtn { line-height:20px; }
}
.socialMediaContainer
{
    position:absolute;
    /*top:52px;*/
    right:-120px;
    z-index:1000;
    width:117px;
    height:177px;
    background:#fdd224;
    -ms-transform:rotate(-90deg); /* IE 9 */
    -webkit-transform:rotate(-90deg); /* Chrome, Safari, Opera */
    transform:rotate(-90deg); /* Standard syntax */   
    transition: right 1s, background 1s;
    opacity:0.9;
    z-index:1100;
}

.socialMediaContainer:hover
{
    right:0;
    opacity:1;
    background: url('../images/socialMediaContainerBg.png') no-repeat right top;
}
.socialMedia
{
    color:#ffffff !important;    
    opacity:0.8;  
    font-size:16px;
    display:block;     
    text-align:center;
    margin-top:5px;
}
.addthisContainer
{
    position:absolute;
    top:33px;
    right:20px;
    -ms-transform:rotate(90deg); /* IE 9 */
    -webkit-transform:rotate(90deg); /* Chrome, Safari, Opera */
    transform:rotate(90deg); /* Standard syntax */  
    width:80px;  
}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m
{
    padding:6px 0;
}
@media all and (max-width: 817px)
{
    .socialMediaContainer, .contactTabHolder, .searchTab
    {
        display:none;
    }
    nav
    {
        top: -48px;
        position: relative;
        z-index: 990;
    }

    .logo
    {
        margin: 0 0 10px 0;
        text-align: left;
        z-index: 1000;
        position: relative;
    }

    .logo img
    {
        width: 90%;
    }
    body
    {
        background: #eeeeee url('../images/bodyBgM.jpg') repeat-x top center;
    }

}

.contactTab
{
    position:absolute;
    /*top:200px;*/
    right:-122px;
    z-index:1200;
    width:122px;
    height:221px;
    background:#fdd224;  
    direction:rtl;
    text-align:center;  
    color:#ffffff;
    transition: right 1s, background 1s, z-index 1s;
}
.searchTab
{
    height:80px;
    /*top:300px;*/
     z-index:1000;
}
.contactTab:hover
{
    right:0;
    background: url('../images/contactTabBg.png') no-repeat right top;
}
.contactTabLink
{
    color:#ffffff !important;    
    opacity:0.8;  
    font-size:16px;
    display:block;     
    text-align:center;
    padding-top:6px;
    margin-top:6px;
    width:70px;
    height:23px;
    position:absolute;
    left:-49px;
    top:14px;
    background:#fdd224;
    transition: background 1s;
    opacity:0.9;
    -ms-transform:rotate(-90deg); /* IE 9 */
    -webkit-transform:rotate(-90deg); /* Chrome, Safari, Opera */
    transform:rotate(-90deg); /* Standard syntax */   
}
.contactTab:hover .contactTabLink
{
    background: url('../images/contactTabBg1.png');
    opacity:1;
}
.contactTabTb
{
    text-align:right;
    background:#ffffff;
    color:#585858;
    font:17px carmelit_regularregular, Exo2_Light, Arial;
    height:14px;
    width:94px;
    padding:5px;
    margin:2px 10px;
}
.contactTabTa
{
    text-align:right;
    background:#ffffff;
    color:#585858;
    font:17px carmelit_regularregular, Exo2_Light, Arial;
    height:70px;
    width:94px;
    padding:5px;
    margin:3px 10px;
    resize:none;
}
.mt10
{
    margin-top:10px !important;
}
.errorStyle
{
    background:#ffcc00;
}
.contactTab .submitBtn, .SearchPage .submitBtn
{
    background:#ffcc00 url('../images/tabSendBtnBg.png') no-repeat left top;   
    width:104px;
    height:30px;
    cursor:pointer;
    text-align:center;
    padding:5px 0;
    margin-left:10px;
    margin-top:5px;
}
.contactTab .submitBtn:hover, .SearchPage .submitBtn:hover
{
    background:#ffcc00 url('../images/tabSendBtnBg.png') no-repeat left bottom;   
}
/*#endregion*/

/*#region Nav*/

nav
{
    height:20px;
    float:left;
    margin-top:-70px;
    width:86%;
}

@media all and (max-width: 817px)
{
    nav
    {
        height: 40px;
    }
}

/*#endregion*/

/*#region Home Page*/

/*#region Slider*/

.slider img
{
    width:100%;
    cursor:pointer;
}
.slider a
{
    width:100%;
}
.posRel
{
    position:relative;
}
.hWcustom-pager
{
    position:absolute;
    bottom:30px;
    left:0;
    padding:4px;
    background:rgba(255, 255, 255, 0.7);
    z-index:2000;
}
.hWcustom-pager a:link
{
     color:#585858;
     display:block;    
     margin:1px 0;
     padding-bottom:1px;
     border-radius:18px;
     width:18px;
     height:18px;
     text-align:center;
}
.hWcustom-pager a:hover, .hWcustom-pager .cycle-pager-active
{
     background:#ffcc00;
     color:#585858 !important;
}
.nextPrev
{
    width:26px;
    height:63px;
    position:absolute;
    bottom:30px;
    left:50px;
    z-index:2000;
}

@media all and (max-width: 817px)
{
    .nextPrev { display:none !important; }
    .hWcustom-pager { display:none !important; }
}
.nextPrev .next
{
    width:26px;
    height:26px;
    background:url(../images/wideCycleNextPrev.png) bottom left;
    cursor:pointer;

}
.nextPrev .prev
{
    width:26px;
    height:26px;
    background:url(../images/wideCycleNextPrev.png) top left;
    cursor:pointer;
    margin-bottom:10px;
}
@media all and (max-width: 500px)
{
    .hWcustom-pager { display:none; }
    .nextPrev { display:none; }
}
/*69Slider*/
.slider img.SliderImg
{
    width:895px;
    padding:5px;
    border:solid 1px #45967e;
    cursor:pointer;
}

@media all and (max-width: 926px)
{
    /*69Slider*/
    .slider img.SliderImg
    {
        width: 100%;
        padding:5px;
        border: solid 1px #45967e;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
}

/*#endregion*/

/*#region Image Box*/

.ImgBoxWide
{
    position:relative;
    float:right;
    margin-left:6px;
    margin-bottom:6px;
    cursor:pointer;
    padding:5px;
    width:200px;  
    border: 1px solid #ffcd08;
    overflow:hidden;
}
.ImgBoxWide:hover
{
     border: 1px solid #1d8063;
     transition: background 0.5s ease 0s;
}
.ImgBoxWide > a > img
{  
    transform: scale(1.1);
    transition: transform 0.5s ease 0s;
    width: 100%;
}
.ImgBoxWide > a > img:hover
{
    transform: scale(1);
}
.ImgBoxWide > a > .imgInfo
{
    width:95%;
    padding:10px 5px;
    text-align:center;
    color:#ffffff;
    background:url('../images/homBoxInfoBg.png');
    position:absolute;
    bottom:0;
    left:0;
    display:none;
    font-size:16px;
}
.ImgBox
{
    width:24%;
    padding:5px;
    float:right;
    margin-left:1.333333%;
    margin-bottom:6px;
    cursor:pointer;
    position:relative;
    overflow:hidden;
    border:solid 1px #ffcd08;
    transition:border 1s ease;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.ImgBox:hover
{
    border:solid 1px #45967e;
}
.ImgBox > a > img
{
    width:100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    transform:scale(1.1);
    transition:transform 0.5s ease;
}
.ImgBox > a > img:hover
{
    transform:scale(1);
}
.ImgBox > a > .imgInfo
{
    width:100%;
    padding:4% 0;
    text-align:center;
    color:#ffffff;
    background:url('../images/homBoxInfoBg.png') top center;
    position:absolute;
    bottom:0;
    left:0;
    display:none;
    font-size:16px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.ImgBox:nth-child(4n)
{
    margin-left:0 !important;
}
/*.ImgBox:nth-last-child(1),.ImgBox:nth-last-child(2), .ImgBox:nth-last-child(3), .ImgBox:nth-last-child(4), .ImgBox:nth-last-child(5)
{
    margin-bottom:0;
}*/

/*@media all and (max-width: 926px)
{
    .ImgBox
    {
        position: relative;
        float: right;
        margin-left: 1%;
        margin-bottom: 5px;
        width: 24.23%;
    }

    .ImgBox > img
    {
        width: 97.968%;
        padding: 3px 1%;
        border: solid 1px #5e5e5e;
    }

    .imgInfo
    {
        width: 99.4%;
        padding: 10px 0;
        text-align: center;
        color: #ffffff;
        background: #0b0b0b;
        opacity: 0.85;
        position: absolute;
        bottom: 5px;
        left: 0;
    }

    .ImgBox:nth-child(4n)
    {
        margin-left: 0 !important;
    }

    .ImgBox:nth-last-child(1), .ImgBox:nth-last-child(2), .ImgBox:nth-last-child(3)
    {
        margin-bottom: 0 !important;
    }
}*/

@media all and (max-width: 817px)
{
    .ImgBox
    {       
        width: 49%;
        margin-left:2%;
    }

    .ImgBox a.ImgBoxLink
    {
        width: 100%;
        display: block;
    }

    .ImgBox a.ImgBoxLink img
    {
        width: 98%;
        padding: 1%;
    }

    .ImgBox:nth-child(2n)
    {
        margin-left: 0 !important;
    }

    .imgInfo
    {
        width: 100%;
        right: 1px;
        display:block !important;
    }

}
/*@media all and (max-width: 500px)
{
    .ImgBox
    {
        width: 47.5%;
    }
}
@media all and (max-width: 500px)
{
    .ImgBox
    {
        position: relative;
        margin-bottom: 5px;
        width: 98%;
    }

    .ImgBox a.ImgBoxLink img
    {
        width: 99%;
        padding: 1%;
    }

    .ImgBox:nth-child(1n)
    {
        margin-left: 0 !important;
    }

    .ImgBox:nth-last-child(1)
    {
        margin-bottom: 0 !important;
    }
}*/

/*#endregion*/

/*#region Textbox*/

.box
{
    background:#ffffff;
    font-size:15px;
}
.box h2
{
    color:#ffffff;
    font-weight:normal;
    font-size:17px;
    padding:5px 25px 5px 5px;
    margin-bottom:5px;
    margin-top:0;
    border-bottom:solid 2px #eeeeee;
    background:#585858 url('../images/headerIconWhite.png') no-repeat right center;
}
.box .txtBody
{
    padding:10px;
}

/*#endregion*/

/*#region Home Contact*/

.homeContact
{
    width:49%;
    float:right;
    margin-left:2%;
    height:290px;
}

.mleft0
{
    margin-left:0 !important;
}

.homeContact .info
{
    max-height:40px;
    overflow:hidden;
    line-height:20px;
    margin: 10px 20px;
}

.homeContact .contactForm
{
    margin: 20px;
}

.homeContact .contactForm .tb
{
    border:solid 1px #24a37f;
    /*box-shadow: 3px 3px 5px #000000 inset;*/
    padding:5px;
    background:none;
    color:#585858;
    font:17px carmelit_regularregular, Exo2_Light, Arial;
    width:100%;
    margin-bottom:8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.facebookContent
{
    height:230px;
    overflow:hidden;
    line-height:20px;
    margin: 10px 20px;
}

.tbShort
{
    border:solid 1px #24a37f;
    /*box-shadow: 3px 3px 5px #000000 inset;*/
    padding:5px;
    background:none;
    color:#585858;
    font:17px carmelit_regularregular, Exo2_Light, Arial;
    width:49%;
    margin-left:2%;
    margin-bottom:8px;
    float:right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.contactForm button, .sendBtn, .submitBtn
{
    padding:10px 0;
    width:120px;
    text-align:center;
    float:right;
    background:#ffd736 url('../images/sendBtn.gif') no-repeat left top;
    color:#ffffff;
    font-size:18px;
    border:none;
    cursor:pointer;
    float:left;
    font-weight:normal;
    transition:background 0.5s;
}
.contactForm button:hover, .sendBtn:hover, .submitBtn:hover
{
    background:#48917c url('../images/sendBtn.gif') no-repeat left -76px;
}
.sendBtn
{
    margin-left:1%;
}
@media all and (max-width: 926px)
{
    .homeContact
    {
        width: 49%;
        float: right;
        margin-left: 2%;
        height: 325px;
    }

    .tbShort
    {
        width: 100%;
    }
}

@media all and (max-width: 817px)
{
    .homeContact
    {
        width:100%;
        height:315px;
    }
}

/*#endregion*/

/*#region Home Scrolling Images*/

.scrollingImageContainer
{
    /*max-height:160px;*/
    /*width:25%;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding:0 15px;
    float:right;
    /*border-left:solid 1px #9b9b9b;
    border-right:solid 1px #c8c8c8;*/
    border-left:solid 1px #ffcc00;
}
.scrollingImageContainer a:hover
{
    text-decoration:underline;
}
.scrollingImageContainer:first-child
{
    border-right:none !important;
}
.scrollingImageContainer:last-child
{
    border-left:none !important;
}
.scrollingImagesWrapper
{
    float:right;
    width:100%;
    margin:10px 0 15px 0;
}
#custom-pager
{
    float:left;
    margin-top:-32px;
    margin-left:4px;
}
#custom-pager a:link, #custom-pager a
{
     color:#ffffff;
     display:block; 
     float:left;    
     margin:0 1px;
     padding-top:1px;
     border-radius:18px;
     width:18px;
     height:18px;
     text-align:center;
}
#custom-pager a:hover, .cycle-pager-active
{
     background:#ffcc00;
     color:#585858 !important;
}
.PauseBtn
{
    background:url('../images/pauseBtnBg.gif') no-repeat;
    width:22px;
    height:22px;
    float:left;
    cursor:pointer;
    opacity:0.6;
}
.resumeBtn
{
    background:url('../images/resumeBtnBg.gif') no-repeat;
    width:22px;
    height:22px;
    float:left;
    margin-left:5px;
    cursor:pointer;
}
.PausePlayContainer
{
    background:#ffcc00;
    padding:5px;
    width:160px;
    float:left;
    margin-bottom:-30px;
    position:relative;
}
.PausePlayContainer span
{
    position:absolute;
    top:8px;
}
.mb50px
{
    margin-bottom:50px;
}
.cycle-paused ~ .PausePlayContainer .resumeBtn
{
    opacity:0.6;
}
.cycle-paused ~ .PausePlayContainer .PauseBtn
{
    opacity:1;
}
/*@media all and (max-width: 817px)
{
    .scrollingImageContainer
    {
         width:33.33333333%;
    }

}
@media all and (max-width: 600px)
{
    .scrollingImageContainer
    {
         width:50%;
    }

}*/
@media all and (max-width: 326px)
{
    /*.scrollingImageContainer
    {
         width:100%;
    }*/
    #custom-pager
    {
        display:none;
    }

}
/*#endregion*/

/*#endregion*/

/*#region Content Page*/

.contentContainer
{
    width:917px;
    margin:20px auto;
    text-align:right;
    direction:rtl;
}
.Ttl
{
    background:#585858;
    border-bottom:solid 2px #eeeeee;
    padding:2px 0;
}
.imgContainer
{
    width:335px;
    float:right;
}
.imgContainer img
{
    width:335px;
    transition:box-shadow 0.5s ease;
    cursor:pointer;
}
.imgContainer img:hover
{
    /*transform:scale(1.3);*/
    box-shadow: 0 0 10px #888888;
}
.fancybox-title
{
    text-align:right;
}
.imgContainer .contentImgInfo
{
    font-size:14px;
    margin:0px 0 10px 0;
}
.txtContainer
{
    float:left;
    /*margin:0 15px 10px 0;*/
    width:555px;
    background:#ffffff;
}
.contentContainer h1
{
    color:#ffffff;
    background:url("../images/headerIconWhite.png") no-repeat scroll right center;
    padding-right:25px;
    font-size:18px;
    font-weight:normal;
}
.contentContainer .txtContainer h2
{
    font-size:12px;
    font-weight:normal;
    margin-top:0;
    padding-right:25px;
}
.txtContainer .txt
{
    margin:10px 25px;
}
.ShareAndLike
{
	float:right;
	/*padding:0 10px;
	1413:solid 1px #000000;
	border-right:solid 1px #000000;
	background: linear-gradient(#272727, #121212);
	margin-right:10px;*/	
	height:50px;
}
.socialNetworking
{
	position:absolute;
	left:0;
	bottom:10px;
}
.socialNetwork
{
	display:block;
	width:34px !important;
	height:34px;
	float:left;
	margin-right:2px;
	background-image:url('../images/snImgs.png');
	margin-top:8px;
}
.at4-icon
{
    display:none !important;
}
.socialNetwork span { display:none;}
.sn3 { background-position:left top; }
.sn1 { background-position:-41px top; }
.sn6 { background-position:-82px top; }
.sn5 { background-position:right top; }
.likebtn
{
	margin:15px 15px 0 0;
}
.fb-comments, .fb-comments iframe[style] {width: 100% !important;}

@media all and (max-width: 926px)
{
    /***********************CONTENNT PAGE*****************************/

    .contentContainer
    {
        width:98%;
        margin:20px auto;
    }
    .imgContainer
    {
        width:35%;
        float:right;
    }
    .imgContainer img
    {
        width:100%;
        max-width:none !important;
        float:right;
    }
    .imgContainer .contentImgInfo
    {
        font-size:12px;
        margin:4px 0 10px 0;
    }
    .txtContainer
    {
        float:left;
        width:62%;
    }
}

@media all and (max-width: 400px)
{
    .contentContainer
    {
        width: 95.5%;
        margin: 20px auto;
    }

    .imgContainer
    {
        width: 100%;
        float: right;
    }

    .imgContainer img
    {
        width: 100%;
        float: right;
    }

    .txtContainer
    {
        float: left;
        width: 100%;
    }
}

/*#endregion*/

/*#region Contact Box*/

.contact
{
    padding-bottom:10px;
}
.contact .txtBody
{
    padding-right:1.5%;
}
.contact .tb
{
    border:solid 1px #24a37f;
    /*box-shadow: 3px 3px 5px #000000 inset;*/
    padding:5px;
    margin-bottom:10px;
    margin-right:1%;
    width:23.75%;
    background:#ffffff;
    color:#585858;
    font-size:15px;
    font-family:carmelit_regularregular, Exo2_Light, Arial;
    float:right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.contact .ta
{
    border:solid 1px #24a37f;
    /*box-shadow: 3px 3px 5px #000000 inset;*/
    padding:5px;
    margin-right:1%;
    margin-bottom:10px;
    width:98%;
    height:80px;
    background:#ffffff;
    color:#585858;
    font-size:15px;
    font-family:carmelit_regularregular, Exo2_Light, Arial;
    float:right;
    resize:none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.contact .cb
{
    margin-right:1%;
    margin-bottom:10px;
    font-size:17px;
    float:right;
}
@media all and (max-width: 600px)
{
    .contact .tb
    {
        width:98%;   
    }
    .contact .cb
    {
        width:96%;  
    }
    div.fileinputs
    {
        width:98% !important;
    }
    .ddlButton
    {
        width:10% !important;
    }
    .fakefileText
    {
        width:88% !important;
    }
    .selectboxit-container.selectboxit-container
    {
         width:98% !important;
    }
    .selectboxit-text
    {
        margin-top:0px !important;
        float:right !important;
        margin-right:10%;
    }
    .selectboxit-container .ddlButton
    {
        width:100% !important;
    }
    .selectboxit-container .selectboxit .selectboxit-arrow-container
    {
        width:10% !important;
    }
    .selectboxit-text
    {
        width:90% !important;
    }

}
/*#region Drop Down List*/

.selectboxit-container.selectboxit-container
{
    width:23.75%;
    margin-right:1%;
    margin-bottom:10px;
    float:right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.selectboxit-container .selectboxit
{
    width:100% !important;
    background-color:#ffffff !important;
    border:solid 1px #45967e !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.selectboxit-container .selectboxit-options
{
    text-align:right !important;
}
.selectboxit-list
{
    background-color:#ffffff !important;
    border:solid 1px #45967e !important;    
}
.selectboxit-list a
{
    color:#585858 !important;
}
.selectboxit .selectboxit-option-icon-container
{
    margin-left:0 !important;
}

/*select {
    padding:5px 1.5%;
    margin-right:1.5%;
    margin-bottom:10px;
    width:23%;
    border:solid 1px #393939;
    box-shadow: 3px 3px 5px #000000 inset;  
    background:#0f0f0f;
    color:#888;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:30px; }
}
label.ddlLbl {position:relative}
label.ddlLbl:after {
    content:'<<<';
    font:11px "Consolas", monospace;
    color:#ffffff;
    -webkit-transform:rotate(90deg) scale(1,2);
    -moz-transform:rotate(90deg) scale(1,2);
    -ms-transform:rotate(90deg) scale(1,2);
    transform:rotate(90deg) scale(1,2);
    right:4px; top:2px;
    padding:0 16px;
    position:absolute;
    pointer-events:none;
}
label.ddlLbl:before {
    content:'';
    right:15px; top:-5px;
    width:30px; height:28px;
    background:#ffac1d;
    position:absolute;
    pointer-events:none;
    display:block;
}*/

/*#endregion*/

/*#region File Upload*/

/*#region File Upload*/

div.fileinputs {
	position: relative;	
	width:23.75%;
	height:30px;
	margin-right:1%;
    margin-bottom:10px;
}

div.fakefile {
    background:none repeat scroll 0 0 #ffffff;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1;
	/*background:url('../images/fileUploadBg.png') no-repeat top right;*/
	width:100%;
	height:30px;
    border:1px solid #24a37f;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow:hidden;
}

.ddlButton
{
    height:100%;
    width:20%;
    float:right !important;
}
.selectboxit-arrow-container
{
    width:20% !important;
}
.selectboxit-text
{
    margin-top:0;
    width:80%;
}
.fakefileText
{
	overflow:hidden;
    line-height:30px;
    margin-right:5px
}

input.file 
{
	position: relative;
	text-align: right;
	-moz-opacity:0;
	opacity:0;
	filter:alpha(opacity=0);
	z-index: 2;
	width:100%;
	height:30px;
	cursor:pointer;
	float:right;
}

.fakefile input
{
	-moz-opacity:0;
	opacity:0;
	filter:alpha(opacity=0);	
}

.fileUploadInfo
{
	display:none;
	background:url('../images/fileUploadInfo.png') no-repeat bottom left;
	width:95px;
	height:47px;
	position:absolute;
	left:-12px;
	top:-1px;	
	cursor:pointer;
}
.fileUploadInfo:hover { background:url('../images/fileUploadInfo.png') no-repeat top left; }

.fileUploadInfoNew
{
	display:none;
	background:url('../images/fileUploadInfo.png') no-repeat bottom left;
	width:95px;
	height:47px;
	cursor:pointer;
	float:left;
	margin-top:15px
}
.fileUploadInfoNew:hover { background:url('../images/fileUploadInfo.png') no-repeat top left; }

/*.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}*/

/*#endregion*/

/*#region Checkbox*/

label.cbLbl {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-right: 25px;
    margin-top:10px;
	font-size: 13px;
    float:right;
}
input[type=radio],
input[type=checkbox] {
	display: none;
}
label.cbLbl:before {
	content: "";
	display: inline-block;

	width: 16px;
	height: 16px;

	margin-left: 10px;
	position: absolute;
	right: 0;
	bottom: 1px;
	border:solid 1px #24a37f;
    /*box-shadow: 3px 3px 5px #000000 inset;*/
    background:#ffffff;
    color:#585858;
    border-radius:1px;
}

.radio label.cbLbl:before {
	border-radius: 8px;
}
.checkbox label {
	margin-bottom: 10px;
}
.checkbox label.cbLbl:before {
    border-radius: 1px;
}

input[type=radio]:checked + label.cbLbl:before {
    content: "\2022";
    color: #ffac1d;
    font-size: 30px;
    text-align: center;
    line-height: 18px;
}

input[type=checkbox]:checked + label.cbLbl:before {
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 15px;
	color: #ffac1d;
	text-align: center;
    line-height: 15px;
}

/*#endregion*/

/*#endregion*/

/*#endregion*/

/*#region Categories Page*/

.cat2Style
{
    /*width:1224px;*/
    width:100%;
    max-width:none;
    margin:0 auto;
    padding-bottom:20px;
}
.cat2Style .ImgBox, .cat2Style .ImgBoxWide
{
    position:relative;
    float:right;
    margin-left:4px;
    margin-bottom:0;
}
.cat2Style .wideImg
{
    /*width:188px;
    height:372px;*/
}
.cat2Style .imgInfo
{
    width:186px;
    padding:10px 5px;
    text-align:center;
    color:#ffffff;
    background:#0b0b0b;
    /*opacity:0.85;*/
    position:absolute;
    bottom:5px;
    left:1px;
}
.ImgBoxes .last
{
    margin-left:0;
}

.cat2Style .arrow
{
    position:absolute;    
    width:8px;
    height:25px;
    bottom:0;
    cursor:pointer;
    padding:5px;
}
.cat2Style .left
{
    background:url('../images/Cat2Arrows.png') no-repeat left -5px;
    left:2px;
}
.cat2Style .right
{
    background:url('../images/Cat2Arrows.png') no-repeat right -5px;
    right:0;
}
.cat2Style .ImgBox:nth-child(4n)
{
    margin-left:4px !important;
}

/*.cat2Style .ImgBox:nth-child(6n)
{
    margin-left:0 !important;
}*/

#HomeScrollingImagesBlockContainer
{
    overflow:hidden;
    /*max-height:170px;*/
    width:100%;
}

.categoriesContainerWide
{
    overflow:hidden;
    height:388px;
    width:100%;
    margin:0 auto;
}

.scrollingCategoriesWrapper
{
    float:right;
    width:100%;
}

.scrollingCategoriesWrapper .ImgBoxWide:last-child
{
    margin-left:0 !important;
}

#CategoriesContainer
{
    margin:0 auto;
}
.categoriesContainer
{
    text-align:center;
}
.dib
{
    display:inline-block;
    float:none !important;
}

/*#endregion*/

/*#region Footer*/

footer
{   
    background:#1d8063 url('../images/ footerBg.jpg') top center repeat-y;
    padding:10px;
    position:relative;
    color:#ffffff
}
.footerTopStrip
{
    background:#1d8063;
    height:1px;
    margin-bottom:1px;
}
.footerBottomStrip
{
    height:14px;
    background:#585858;
}
footer ul
{
    width:196px;
    list-style:none;
    padding:0 15px 0 15px;
    margin:0;
    float:right;
    background:url('../images/siteMap.gif') repeat-y left top;
    line-height:22px;
    margin-bottom:20px;
}
footer ul.last
{
    background:none;
}
footer h2
{
    color:#ffcc00;
    font-weight:normal;
    font-size:17px;
    padding:0 25px 15px 5px;
    background:url('../images/headerIconNoWS.png') no-repeat right 5px;
}
.footerLinksContainer ul:nth-child(4n)
{
}
.footerLinksContainer ul:first-child
{
    background: url(../images/siteMap.gif), url(../images/siteMap.gif);
    background-repeat: repeat-y;
    background-position:right top, left top;
}
.sayCopy
{
    left:0;
}
.clientCopy
{
    right:0;
}
.copy
{
    color:#ffffff;
    font-weight:normal;
    font-size:13px;
    position:absolute;
    bottom:-8px;

}
.copy a
{
    color:#ffffff;
}

@media all and (max-width: 400px)
{
    footer ul
    {
        display:none;
    }
    .copy
    {
        display:block !important;
        position:relative;
        bottom:0;
        text-align:center;
    }
}

/*#endregion*/

/*#region Menu*/

.Selected, ul.slimmenu > li > a:hover
{
    color:#ffcc00 !important;
    border-bottom:solid 8px #ffcc00 !important;
}
ul.slimmenu li a
{
    color:#ffffff;
}

ul.slimmenu li .sub-collapser > i
{
    color:#2a6242 !important
}
ul.slimmenu li .sub-collapser
{
    background:none !important;
}
@media all and (max-width: 817px)
{
    body
    {
        background: #ffffff url('../images/bodyBgM.jpg') repeat-x top center;
    }
    header
    {
        height:148px;
    }
    nav
    {
        width:100%;
        margin-top:-20px;
    }
    nav ul.slimmenu
    {
        z-index:1000;
        position:relative;
        background:#469c6b url('../images/subNavM.png') top center repeat-x !important;
        margin-top:10px;
    }
    .menu-collapser
    {
        background-color:transparent !important;
        height:30px !important;
        line-height:30px !important;
        padding-right:50px !important;
        color:#1d8055 !important;
        text-align:left !important;
    }

    ul.slimmenu.collapsed li
    {
        width: 100% !important;
    }

    ul.slimmenu.collapsed a
    {
        width: auto !important;
    }
    ul.slimmenu.collapsed li ul li a
    {
        width: auto !important;
        color:#4d4d4d !important;
        border-bottom:solid 1px #fddd5d !important;
        padding-right:80px !important;
        background:#ffcc00 !important;
    }
    ul.slimmenu.collapsed li ul li a.Selected, ul.slimmenu.collapsed li ul li a:hover
    {
        color:#4d4d4d !important;
        border-bottom:solid 1px #fddd5d !important;
        background:#ffcc00 !important;
    }
    .collapse-button .icon-bar
    {
        background-color:#ffcc00 !important;
        height:4px !important;
        width:30px !important;
        margin:4px 0 !important;        
    }
    .collapse-button
    {
        background:none !important;
        padding:0 !important;
        box-shadow:none !important;
        left:50px !important;
        right:auto !important;
        border:none !important;
    }
    ul.slimmenu.collapsed .Selected
    {
        color:#ffffff !important;
        border-bottom:solid 1px #ffcc00 !important;
    }
    ul.slimmenu.collapsed > li > a:hover
    {
        border-bottom:solid 1px #ffcc00 !important;
    }
}

ul.slimmenu li
{
    background-color:transparent !important;
    border-left:none !important;
}
ul.slimmenu.collapsed a
{
    width:100% !important;
}
ul.slimmenu > li
{
    margin-right:0 !important;
}

@media all and (min-width: 818px)
{
    ul.slimmenu
    {
        height:50px;
        border-right:solid 1px #266955;
    }
    ul.slimmenu li > ul
    {
        margin-top:-10px !important;
    }

    ul.slimmenu > li > ul
    {
        padding-top:2px;
    }
    ul.slimmenu > li > ul li
    {
        background: url('../images/subNavBg.png') !important;
        padding:5px;
        height:auto !important;
        margin-top:-2px;
        border-bottom:solid 1px #eabe0f;
        border-top:solid 1px #ffd634;
    }
    .sub-collapser
    {
        display: none !important;
    }

    /*ul.slimmenu > li.first
    {
        border-right: 1px solid #707070 !important;
    }*/
    ul.slimmenu li
    {
        background:none !important;      
    }
    ul.slimmenu > li
    {
        margin-right: 0 !important;
        margin: 0 auto !important;
        text-align: center !important;
        float: right;
        display: table !important;
        border-left: solid 1px #266955 !important;
        border-right: solid 1px #269977 !important;
        background:none !important;    
        height:50px !important;     
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    ul.slimmenu > li > a
    {
        text-align: center !important;
        display: table-cell !important;
        vertical-align: middle !important;
        margin: 0 auto !important;
        padding:0 5px !important;
        color:white;
        font-size:18px !important;
        font-family:carmelit_regularregular, Exo2_Light, Arial !important;
        /*transition:border 0.5s ease-in-out 0s !important;*/
        background:none !important;
        height:50px;
    }
    ul.slimmenu li > ul
    {
        /*width:140% !important;
        left:-20% !important;*/
        width:220px !important;
        top:80px !important;
        right:-5px;
    }

    ul.slimmenu > li > a:hover
    {
        border-bottom:solid 8px #ffcc00;
        color:#ffcc00;
    }
    ul.slimmenu > li > ul a:hover ,ul.slimmenu > li > ul a.Selected
    {
        background:#1d8063 url('../images/subNavHover.gif') no-repeat !important;
        color:#ffffff !important;
    }
    ul.slimmenu > li > ul li
    {
        width: 200px !important;
        height: 50px;
        margin-top:0 10px !important;
        text-align:right;
    }

    ul.slimmenu > li:last-child
    {
        background:url(../images/navSep.gif) repeat-y left top !important;
        border-left:none !important;
        padding-left:2px !important;
    }

    ul.slimmenu > li > ul a
    {
        padding: 5px !important;
        /*display: table-cell !important;*/
        vertical-align: middle;
        background-color:none;
        color:#000000;
        font:17px carmelit_regularregular, Exo2_Light, Arial; 
        /*width:100%;*/
        margin:0 auto !important;
    }    
}

/*#endregion*/

/*#region Gallery*/

@media all and (max-width: 817px)
{
    .jb-bb-btn-full-screen { display: none !important; }
    .jb-bb-btn-de-full-screen { display: none !important; }
}

/*#endregion*/

.md-content h3
{
    background:#177459 !important; 
    border-radius:10px 10px 0 0!important;  
    padding:10px 0;
    text-align:center;
    font-size:30px; 
    color:#ffffff !important; 
}
.md-content
{
    background: -webkit-radial-gradient(#25a680, #1d8063) !important;  /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#25a680, #1d8063) !important;  /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#25a680, #1d8063) !important;  /* For Firefox 3.6 to 15 */
    background: radial-gradient(#25a680, #1d8063) !important;  /* Standard syntax (must be last) */
    color:#ffffff !important; 
    border-radius:10px !important;
    padding-bottom:1px;
    direction:rtl;
    text-align:right;
}
@media all and (min-width: 818px)
{
    .md-content
    {
        min-width:500px !important;
    }
}
.md-close
{
    background:#ffcc00 !important;
    color:#242424 !important;
    padding:5px 20px !important;
    border:none !important;
    float:left;
    font:16px carmelit_regularregular, Exo2_Light, Arial; 
    cursor:pointer;
    position:absolute;
    bottom:10px;
    left:20px;
}
.md-close:hover
{
    background:#242424 !important;
    color:#ffcc00 !important;
}
.md-content > div
{
   margin:20px 50px 70px 50px;
}
.Page404
{
    background:#ffac1d;
    color:#ffffff;
    text-align:center;
}
.Page404Container
{
    width:400px;
    text-align:center;
    margin:0 auto;

}
.Page404 h1
{
    padding:20px;
    border-top:solid 1px #ffffff;
    border-bottom:solid 1px #ffffff;
    font-size:60px;
    color:#ffffff;
    margin-bottom:20px;
    margin:0 auto 20px auto; 
}
.Page404 a:link
{
    text-decoration:underline !important;
    color:#ffffff;
}
#myDiv
{
    margin-bottom:20px;
    direction:rtl !important;
    text-align:right !important;
}
#myDiv div
{
    background:none !important;
}
form #myDiv img
{
    border-radius:0 !important;
}

.preloader
{
    display:none;
    float:left; 
    margin:10px 0 0 10px;
}

.facebookContent .fb_iframe_widget { width:100%; }
.facebookContent .fb_iframe_widget span { width:100% !important; display:block !important; }
.facebookContent .fb_iframe_widget iframe { width:100% !important; /*max-width:400px !important;*/ }

.SearchPage h1
{
    border-bottom:solid 2px #eeeeee;
    padding:2px 0;
    color:#ffffff;
    background:#585858 url("../images/headerIconWhite.png") no-repeat scroll right center;
    padding-right:25px;
    font-size:18px;
    font-weight:normal;
    margin-bottom:5px;
}
.SearchPage h1 span
{
    color:#ffcc00;
    font-size:25px;
}
.SearchPageTb
{
    float:left;
    background:#ffffff;
    color: #585858;
    font: 15px carmelit_regularregular,Exo2_Light,Arial;
    height: 12px;
    padding: 5px;
    text-align: right;
    width: 120px;
    margin-left:10px;
    margin-top:4px;
}
.SearchPage .submitBtn
{
    margin-left:10px;
    margin-top:2px;
    height:26px;
    padding:3px;
}
.SearchRes
{
    background:#ffffff;
    padding:1%;
}
.searchResContainer
{
    padding:1%;
    cursor:pointer;
    margin-bottom:5px;
    transition: background 1s;
}
.searchResContainer:hover
{
    background:#ffcc00;
}
.searchResContainer h2
{
    padding:2px 0;
    color:#3f3f3f;
    background: url("../images/searchResTtlIcons.png") no-repeat scroll right 7px;
    padding-right:20px;
    font-size:20px;
    font-weight:normal;
}
span.searchWordColor
{
    color:#1d8063;
    font-size:20px;
}
.pageName
{
    color:#1d8063;
    font-size:13px;
}
.jb-cap-frame .jb-caption
{
    direction:rtl !important;
}